---
name: Elliot Rushton
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/#fullstack-manager">Fullstack
  Engineering Manager, Verify:Runner</a>
reports_to: danielcroft
picture: elliotrushton.jpg
twitter:
gitlab: erushton
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Runner Group
story: 'When not working on GitLab, Elliot can be found running across mountains or
  swimming across lakes.

  '
specialty: Runner

